// Verify that the extra leading hash mark in
// the embedded link statement is removed when
// the id is printed (Issue 0125).
namespace test60
{
  class Test
  {
  public:
    /**
     * Calls {@link #B}.
     */
    int A();
    /**
     * Calls {@link #A A}.
     */
    int B();
  };
}
